Subject: Re: [RFC PATCH v2 03/21] mm: Allow DMA mapping of pages which are not online

From: Christoph Hellwig <[email-masked]>
Date: Mon, 27 Jul 2020 07:58:13 +0200

On Sun, Jul 26, 2020 at 10:28:28PM -0700, Jonathan Lemon wrote:
> Change the system RAM check from 'valid' to 'online', so dummy
> pages which refer to external DMA resources can be mapped.

NAK.  This looks completely bogus.  Maybe you do have a good reason
somewhere (although I doubt it), but then you'd actualy need to both
explain it here, and also actually make sure I get the whole damn series.

Until you fix up how you send these stupid partial cc lists I'll just
ignore this crap.